Name:		banner
Version:	1.3.6
Release:	%mkrel 1
Summary:	Print text as banner on the console
License:	GPLv2
Group:		Text tools
Url:		https://github.com/pronovic/banner
Source0:	https://github.com/pronovic/banner/releases/download/BANNER_V%{version}/banner-%{version}.tar.gz

BuildRequires:	automake

%description
Banner fills an apparent hole in Linux - that is, that is does not provide
a "banner" program itself, while nearly all UNIX systems seem to do so.
Banner prints a "banner" on the screen that corresponds to the first 10
characters of a string entered on the command line, in a way similar to
what you might see when using Solaris or AIX. There are fancier things out
there, but this is nice and simple.

%prep
%setup -q

%build
%configure
%make_build

%install
%make_install

%files
%doc AUTHORS README
%license COPYING
%{_bindir}/%{name}
%{_mandir}/man1/%{name}.1.*


%changelog
* Tue Apr 23 2024 daviddavid <daviddavid> 1.3.6-1.mga10
+ Revision: 2060541
- new version: 1.3.6

* Tue Mar 15 2022 umeabot <umeabot> 1.3.5-2.mga9
+ Revision: 1792943
- Mageia 9 Mass Rebuild

* Wed Nov 25 2020 shlomif <shlomif> 1.3.5-1.mga8
+ Revision: 1649124
- New version 1.3.5

* Wed Feb 12 2020 umeabot <umeabot> 4.mga8-current
+ Revision: 1510637
- Mageia 8 Mass Rebuild
+ wally <wally>
- replace deprecated %%configure2_5x
- replace deprecated %%makeinstall_std

* Fri Sep 21 2018 umeabot <umeabot> 1.3.4-3.mga7
+ Revision: 1295305
- Mageia 7 Mass Rebuild

* Wed Feb 10 2016 umeabot <umeabot> 1.3.4-2.mga6
+ Revision: 953246
- Mageia 6 Mass Rebuild

* Sun Jul 26 2015 daviddavid <daviddavid> 1.3.4-1.mga6
+ Revision: 857807
- new version: 1.3.4
- update URL
- fix License

* Wed Oct 15 2014 umeabot <umeabot> 1.3.3-4.mga5
+ Revision: 742191
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.3.3-3.mga5
+ Revision: 678110
- Mageia 5 Mass Rebuild

* Sat Oct 19 2013 umeabot <umeabot> 1.3.3-2.mga4
+ Revision: 527780
- Mageia 4 Mass Rebuild

* Thu Jun 13 2013 tv <tv> 1.3.3-1.mga4
+ Revision: 442485
- adjust file list
- adjust file list
- new release

* Fri Jan 11 2013 umeabot <umeabot> 1.3.2-6.mga3
+ Revision: 346840
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sun May 08 2011 nanardon <nanardon> 1.3.2-5.mga1
+ Revision: 96101
- imported package banner


* Thu Dec 09 2010 Oden Eriksson <oeriksson@mandriva.com> 1.3.2-5mdv2011.0
+ Revision: 616708
- the mass rebuild of 2010.0 packages

* Tue Sep 01 2009 Thierry Vignaud <tv@mandriva.org> 1.3.2-4mdv2010.0
+ Revision: 424010
- rebuild

* Wed Jul 23 2008 Thierry Vignaud <tv@mandriva.org> 1.3.2-3mdv2009.0
+ Revision: 243161
- rebuild

* Thu Dec 20 2007 Olivier Blin <oblin@mandriva.com> 1.3.2-1mdv2008.1
+ Revision: 135828
- restore BuildRoot

  + Thierry Vignaud <tv@mandriva.org>
    - kill re-definition of %%buildroot on Pixel's request


* Tue Feb 27 2007 Olivier Thauvin <nanardon@mandriva.org> 1.3.2-1mdv2007.0
+ Revision: 126262
- 1.3.2

* Sat Aug 05 2006 Olivier Thauvin <nanardon@mandriva.org> 1.3.1-3mdv2007.0
+ Revision: 52861
- rebuild
- Import banner

* Wed Oct 05 2005 Olivier Thauvin <nanardon@mandriva.org> 1.3.1-2mdk
- rebuild

* Thu Jul 08 2004 Olivier Thauvin <thauvin@aerov.jussieu.fr> 1.3.1-1mdk
- 1.3.1

